Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227709 - get rid of the failsafe session
Summary: get rid of the failsafe session
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-02-07 18:08 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-23 05:36:14 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 403690 None None None Never

Description Matthias Clasen 2007-02-07 18:08:32 UTC
a naked xterm is not going to be useful to 95% of the users anyway, and the
remaining 5% can just as well use C-A-F1. We also need to get rid of the 
confusing "Run XClients script" that is not going to help anybody.

Comment 1 Matthias Clasen 2007-02-23 05:36:14 UTC
I did this some time ago

Comment 2 Bernie Innocenti 2007-03-08 03:55:05 UTC
I used to find the failsafe session very useful for things such as
testing compiz, starting KDE4 or debugging gnome's startup process
when it hangs.

I'm sure other users of fedora-development have similar needs.
Could we have the failsafe session back as a separate package?


Comment 3 Matthias Clasen 2007-03-08 04:08:36 UTC
You can just turn it back on in the gdm configuration.


Note You need to log in before you can comment on or make changes to this bug.